Bug 442239 - pkiconsole - Entry fields not visible in CRL Issuing Pointer Editor
pkiconsole - Entry fields not visible in CRL Issuing Pointer Editor
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Console (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Wnuk
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-04-13 02:47 EDT by Chris Cayetano
Modified: 2015-01-05 20:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:28:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of CRL Issuing Point Editor dialog box (11.37 KB, image/jpeg)
2008-04-13 02:47 EDT, Chris Cayetano
no flags Details
proposed fix (2.09 KB, text/plain)
2008-10-03 14:10 EDT, Andrew Wnuk
no flags Details

  None (edit)
Description Chris Cayetano 2008-04-13 02:47:03 EDT
Description of problem:

When attempting to add, or edit, the CRL issuing points, the entry fields (e.g.
Description) is not visible, therefore you are unable to see what is being typed. 

Version-Release number of selected component (if applicable):

pki-console 1.0.0-1.fc8

How reproducible:

Always.

Steps to Reproduce:
1. Open console and login
2. Expand Certificate Manager
3. Select CRL Issuing Points
On the right window
4. With MasterCRL selected, click Edit
5. Description entry field not visible
-or-
4. Click Add
5. CRL Issuing Point Name entry field and Description entry field not visible
  
Actual results:

Entry fields not visible

Expected results:

Entry fields to be visible to see what text is being entered.

Additional info:

Screenshot attached
Comment 1 Chris Cayetano 2008-04-13 02:47:03 EDT
Created attachment 302254 [details]
Screenshot of CRL Issuing Point Editor dialog box
Comment 3 Andrew Wnuk 2008-10-03 14:10:53 EDT
Created attachment 319399 [details]
proposed fix
Comment 4 Matthew Harmsen 2008-10-03 14:16:33 EDT
+mharmsen - attachment (id=319399)
Comment 5 Andrew Wnuk 2008-10-03 14:22:14 EDT
svn commit base/console/src/com/netscape/admin/certsrv/config/CRLIPEditor.java
Sending        base/console/src/com/netscape/admin/certsrv/config/CRLIPEditor.java
Transmitting file data .
Committed revision 116.

svn commit linux/console/pki-console.spec                                        
Sending        linux/console/pki-console.spec
Transmitting file data .
Committed revision 117.
Comment 6 Kashyap Chamarthy 2009-06-07 09:15:31 EDT
Verified. Entry fields are visible in CRL Issuing Pointer Editor.

Note You need to log in before you can comment on or make changes to this bug.